Admin Issues - Bug #10580

Home --> Resources --> Go invest --> AS per running website need to add create text first on the
Create investment sectors

09/06/2024 06:12 PM - Mohd Irfan

Status: Closed Start date: 09/06/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
AS per running website need to add create text first on the Create investment sectors

See attached screenshot/screen Record:
History

#1 - 09/12/2024 04:46 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/09/2024 03:34 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
